*{    
    margin: 0px;
    padding: 0px;  
    box-sizing: border-box;      
}

html {    
    background-color: rgb(49, 49, 49);
}

body {        
    color: whitesmoke;
    background-repeat: no-repeat;
    font-family: 'Poppins', Verdana, sans-serif;    
}

p{    
    margin-top: 25%;
    text-align: center;
}